/* Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Updated: Mon Apr 13 05:05:53 1998 by Jeff Dalton
 */

package oplan.util.lisp;

import java.io.*;
import oplan.util.*;

/**
 * A LispReader for files.
 */

public class LispFileReader extends LispReader {

    public LispFileReader(String filename) throws FileNotFoundException {
	super(new BufferedInputStream(new FileInputStream(filename)));
    }

    public LispFileReader(File file) throws FileNotFoundException {
	super(new BufferedInputStream(new FileInputStream(file)));
    }

}
