/* File: SaveParameters.java
 * Contains: Class for printing a Properties save() of the cmd-line args
 * Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Created: August 1998
 * Updated: Fri Aug 28 16:36:20 1998 by Jeff Dalton
 * Copyright: (c) 1998, AIAI, University of Edinburgh
 */

package oplan.test;

import oplan.util.*;


/**
 * A class that outputs a Properties save() of the parameters obtained
 * by processing argv.
 */

class SaveParameters {

    public static void main(String[] argv) {

	Parameters.processCommandLineArguments(argv);

	Parameters.getParameters().save(System.out, "Command-line arguments");

    }

}
