/* File: Test.java
 * Contains: Some test utilities
 * Author: Jeff Dalton <J.Dalton@ed.ac.uk>
 * Created: February 1998
 * Updated: Tue Feb 10 04:03:58 1998 by Jeff Dalton
 * Copyright: (c) 1998, AIAI, University of Edinburgh
 */

package oplan.util;

import java.util.*;
import java.io.*;


public abstract class Test {

    public static void expect(String description, boolean success) {
	if (!success) {
	    Util.printLines(new String[] {
		"Failure: " + description,
		""
	    });
	}
    }

    public static void
    equals (String description, Object value, Object expected) {
	if (!value.equals(expected)) {
	    Util.printLines(new String[] {
		"Failure: " + description,
		"result = " + value,
		"but expected " + expected,
		""
	    });
	}
    }

}
